POST
/users/{userId}/enableEnable a user
If a user has been disabled, this will restore their access, including API access.
Only admin accounts can enable a user.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
userIdintegerrequired
A user id
200The account has been enabled successfully
403The caller is not allowed to enable this account
404The user is not found
Error handling
A 403 is returned: The caller is not allowed to enable this account. A 404 is returned: The user is not found.
